
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Condensed/fira-sans-condensed-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: condensed;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Condensed/fira-sans-condensed-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: condensed;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Condensed/fira-sans-condensed-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: condensed;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Condensed/fira-sans-condensed-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: condensed;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Condensed/fira-sans-condensed-400-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: condensed;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Condensed/fira-sans-condensed-400-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: condensed;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Condensed/fira-sans-condensed-400-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: condensed;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-300italic-italic0.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-300italic-italic1.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-300italic-italic2.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-300italic-italic3.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-300italic-italic4.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-300italic-italic5.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-300italic-italic6.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-400-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-400-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('https://flachshof-nettetal.de/wp-content/bcf-fonts/Fira Sans Extra Condensed/fira-sans-extra-condensed-400-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: extra;
						}
						